matrix:
  platform: [macos_arm64, macos]
  bazel: [8.x]
tasks:
  verify_targets:
    name: Build and test
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@rules_swift_previews//:defs"
      - "@rules_swift_previews//internal:core"
    test_targets:
      - "@rules_swift_previews//tests:unit_tests"
